install composer

Solved Posted In Wave
  • sedi-bakhshi 11 months ago
    Hi! When I install composer for a fresh copy of Wave I get this error. Any one knows about the solution? Thanks
    
    "Deprecation warning: require.voyager-themes is invalid, it should have a vendor name, a forward slash, and a package name. The vendor and package name can be words separated by -, . or _. The complete name should match "[a-z0-9]([_.-]?[a-z0-9]+)*/[a-z0-9]([_.-]?[a-z0-9]+)*". Make sure you fix this as Composer 2.0 will error."

    Hi! When I install composer for a fresh copy of Wave I get this error. Any one knows about the solution? Thanks

    "Deprecation warning: require.voyager-themes is invalid, it should have a vendor name, a forward slash, and a package name. The vendor and package name can be words separated by -, . or _. The complete name should match "a-z0-9/a-z0-9". Make sure you fix this as Composer 2.0 will error."

  • Best Answer

    (As selected by sedi-bakhshi)

    tnylea 10 months ago
    Ok, this is just a warning correct? It should still install just fine. I'll be updating this in the next release. Working on a few things right now in Wave so it should be updated soon.
    
    Thanks!

    Ok, this is just a warning correct? It should still install just fine. I'll be updating this in the next release. Working on a few things right now in Wave so it should be updated soon.

    Thanks!

  • jahangir-mohammed 11 months ago
    same here...

    same here...

  • tnylea 10 months ago
    Hey guys,
    
    I'll be taking a look at this today and keeping you posted.
    
    Thanks.

    Hey guys,

    I'll be taking a look at this today and keeping you posted.

    Thanks.

  • tnylea 10 months ago
    Ok, this is just a warning correct? It should still install just fine. I'll be updating this in the next release. Working on a few things right now in Wave so it should be updated soon.
    
    Thanks!

    Ok, this is just a warning correct? It should still install just fine. I'll be updating this in the next release. Working on a few things right now in Wave so it should be updated soon.

    Thanks!

  • sedi-bakhshi 10 months ago
    Thank you so much!

    Thank you so much!

  • dogstring 7 months ago
    Got the same deprication warning message as of today in attempt to run laravel wave in my local machine.

    Got the same deprication warning message as of today in attempt to run laravel wave in my local machine.

  • mateo-gavin 5 months ago
    I did so delight in examining articles or blog posts placed here. There're outstanding possesses many practical facts.
    [Accountants Crawley](http://vpassociates.com/)
    

    I did so delight in examining articles or blog posts placed here. There're outstanding possesses many practical facts. Accountants Crawley

  • sean-whatmore 1 month ago
    Here are the list of the composers who have been working there for the different purposes. Basically you can be able to show [essayshark](https://askpetersen.com/essayshark-com-review/) that are giving more awareness about the various aspects that are significant to know.

    Here are the list of the composers who have been working there for the different purposes. Basically you can be able to show essayshark that are giving more awareness about the various aspects that are significant to know.

Please login or signup to leave a response.

Login

or Sign Up

Sign Up

or Login
×
Want to create your own SAAS?

I can teach you to create your own Software as a Service. Click here to learn more!

Visit SAAS Adventure!